-- 基础信息
base_info = {
	group_id = 133309648
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 648001, gadget_id = 70500000, pos = { x = -2595.656, y = 206.427, z = 5926.152 }, rot = { x = 0.000, y = 0.000, z = 19.101 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 648002, gadget_id = 70500000, pos = { x = -2594.893, y = 204.660, z = 5927.016 }, rot = { x = 348.670, y = 23.201, z = 342.791 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 648003, gadget_id = 70500000, pos = { x = -2605.582, y = 209.256, z = 5925.675 }, rot = { x = 351.683, y = 0.000, z = 342.487 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 648004, gadget_id = 70500000, pos = { x = -2604.377, y = 204.455, z = 5926.824 }, rot = { x = 320.013, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 648005, gadget_id = 70500000, pos = { x = -2591.998, y = 204.094, z = 5925.757 }, rot = { x = 49.488, y = 308.413, z = 0.001 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 648006, gadget_id = 70500000, pos = { x = -2593.987, y = 204.277, z = 5926.196 }, rot = { x = 331.792, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 648001, 648002, 648003, 648004, 648005, 648006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
